@import "../../../global.scss";

.header {
  text-align: center;
  display: flex;
  justify-content: space-between;
  padding: $sml-mg;
  background: $dark-grey;
  border-radius: 4px;
  .currentMonth {
    padding: $sml-mg;
    color: white;
    width: 100%;
  }
  .button {
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    padding: $sml-mg $med-mg;
    color: white;
    cursor: pointer;
    &:first-child {
      text-align: left;
    }
    &:last-child {
      text-align: right;
    }
  }
}
